@media (max-width: 480px) {
	.container{
		width:100%;
	}
	.showcase {
    margin-top: 0px;
	}
	.homeslider{
		max-height: 200px;
    height: 200px;
	}
	.carousel-inner > .item > img {
    height: 200px;
	}
	.carousel-caption h3 {
    font-size: 2em;
    margin: 0px;
	}
	.contacts-ajax form div {
		padding-left:5%;
	}
	form label {
		width:100%;
		font-weight: bold;
	}
	input[type=text], input[type=email], input[type=file], input[type=tel], input[type=url], input[type=password], select, textarea {
    	min-width: 80%;
	}
	.contact_btn{
		margin-bottom: 20px;
	}
	.th-page-header > div{
		padding-top:0px;
		padding-bottom:0px;
	}
	.th-page-header h1{
		font-size: 20px
	}
	.logo-image > a > img {
    height: 60px;
	}

}


@media (min-width: 480px) and (max-width: 750px) {
	.container{
		width:100%;
	}
	.showcase {
    margin-top: 0px;
	}
	.homeslider{
		max-height: 300px;
    height: 300px;
	}
	.carousel-inner > .item > img {
    height: 300px;
	}
	.carousel-caption h3 {
    font-size: 2em;
    margin: 0px;
	}
	.contacts-ajax form div {
		padding-left:5%;
	}
	form label {
		width:100%;
		font-weight: bold;
	}
	input[type=text], input[type=email], input[type=file], input[type=tel],
	input[type=url], input[type=password], select, textarea {
    	min-width: 80%;
	}
	.contact_btn{
		margin-bottom: 20px;
	}
	.th-page-header > div{
		padding-top:0px;
		padding-bottom:0px;
	}
	.th-page-header h1{
		font-size: 20px
	}
	.logo-image > a > img {
    height: 60px;
	}
}


@media (min-width:768px) and (max-width: 992px) {
	.navbar-toggle {
    display: block;
	}
	.t3-navbar.navbar-collapse.collapse
	{
		display:none !important;
	}

}


@media (min-width:992px) and (max-width: 1200px) {
	.contacts-ajax form div {
		padding-left:5%;
	}
	form label {
		width:100%;
		font-weight: bold;
	}
	input[type=text], input[type=email], input[type=file], input[type=tel],
	input[type=url], input[type=password], select, textarea {
			min-width: 80%;
	}
}


@media (min-width:1200px ) {

}
